BODY {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 1em;
	color : #000000;
	background-color: #FFFFFF;
}
CAPTION {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	color : #000000;
}
TABLE {
	font-family : "Times New Roman", Times, serif;
	font-size : 1em;
	color : #000000;
	background-color: #FFFFFF;
}
H3 {
	font-family : "Times New Roman", Times, serif;
	font-size : 1.6em;
	color : 000099;
}
H4 {
	font-family : "Times New Roman", Times, serif;
	font-size : 1.2em;
	color : 000099;
}
H5 {
	font-family : "Times New Roman", Times, serif;
	font-size : 1em;
	color : 000099;
}
H6 {
	font-family : "Times New Roman", Times, serif;
	font-size : 0.8em;
	color : 000099;
}
li {
	font-family : "Times New Roman", Times, serif;
	font-size : 1em;
}
ul {
	font-family : "Times New Roman", Times, serif;
	font-size : 1em;
}
.copyright { 
	font-family : Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color : #999999;
}
.homepage {
	font-family : "Times New Roman", Times, serif;
	font-size : 1.2em;
	color : #000099;
}
.submenu {
	font-family : "Times New Roman", Times, serif;
	font-size : 1em;
	color : #336633;
	font-weight: bold
}
.royalblue {
	color : #000099;
}
